<%= form_with(model: family, local: true) do |form| %>
  <% if family.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(family.errors.count, "error") %> prohibited this family from being saved:</h2>

      <ul>
      <% family.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
